Subject: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Sun, 23 Dec 2018 07:16:55 -0600

I did rebuild emacs (which I don't normally do, which is why it took me a
while) -- it didn't build until I did "make bootstrap".

I don't quite understand "It might have problems when you show a process
buffer in an existing window whose size you never change thereafter."

If you'd like me to try something, please be a bit more explicit.

Gary Fredericks
(803)-295-0195
[email-masked]
gfredericks.com

On Sun, Dec 23, 2018 at 3:38 AM martin rudalics <[email-masked]> wrote:

>  > My apologies, I only started testing this patch today.
>  >
>  > Seems to work fine so far.
>
> Did you rebuild Emacs?  It might have problems when you show a process
> buffer in an existing window whose size you never change thereafter.
>
> Anyway, don't bother too much about it.  I'm currently trying to
> redesign window change hooks completely in a way this issue will be
> hopefully not relevant afterwards.
>
> Thanks, martin
>